<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CotrattiAffitti extends Model
{
    //
    public function immobile()
    {
        return $this->belongsTo(Immobili::class, 'immobile_id');
    }
}
